header {
	width:100%;
	overflow:hidden;
	background:#252932;
	margin-bottom:0px;
	border-bottom: solid .4rem #ef5350;
}

 header .wrapper {
	width:90%;
	max-width:1000px; 
	margin:auto; 
	overflow:hidden;
}

header .logo {
	font-size:50px;
	line-height:200px;
	float:left;
	
}

 
header nav {
	float:right;
	line-height:200px;
}
 
header nav a {
	display:inline-block;
	color:#fff;
	text-decoration:none;
	padding:8px 8px;
	line-height:normal;
	font-size:12px;
	font-weight:bold;
	-webkit-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
	font-family: Helvetica;
}
 
header nav a:hover {
	background:#d32f2f;
	border-radius:50px;
}
.contenido p {
	margin-bottom: 1em;

}
.header2{
	position: fixed;
	height: 100px;
}
.header2 .logo{
	line-height: 100px;
	font-size: 50px;
}
.header2 nav{
	line-height: 100px;
}


@media screen and (max-width: 1050px){
	header .logo,
	header nav{
		width: 100%;
		text-align: center;
		line-height: 100px;
	}
	.header2{
		height: auto;
	}
	.header2 .logo,
	.header2 nav{
		line-height: 50px;
	}
}